[Numpy-discussion] NumPy trunk is frozen for upcoming 1.0.4 release

David Cournapeau david at ar.media.kyoto-u.ac.jp
Tue Nov 6 06:59:51 EST 2007


Emanuel Woiski wrote:
> Thanks. I will try them later and let you know. Any chance to have 
> those for 2.4 as well?:)
> If it works, I will be able to upgrade to matplotlib 0.90.1....
Well, you will have to find someone else. Using windows is already 
painful enough: I don't have the motivation to build for every supported 
python versions :)

cheers,

David



More information about the NumPy-Discussion mailing list